# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ivre-docs
pkgbase = ivre
xdata = pkgtype=split
pkgver = 0.9.21.dev163-1
pkgdesc = Network recon framework based on Nmap, Masscan, Zeek (Bro), Argus, Netflow,... (documentation)
url = https://ivre.rocks/
builddate = 1776001260
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 9865177
arch = any
license = GPL-3.0-or-later
group = blackarch
group = blackarch-recon
group = blackarch-networking
makedepend = git
makedepend = python-setuptools
